@charset "utf-8";
/* CSS Document */ 

@font-face{font-family:'iconfont';src:url('//at.alicdn.com/t/font_1432720974_1547027.eot');src:url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}
.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}
body{font-family:"微软雅黑"}
.glyphicon{top:0 !important}
.no-padding{padding:0 !important}
.no-margin{margin:0 !important}
.no-background{background:none !important}
.no-border{border:none !important}
.overflow{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.w100{width:100% !important}
.h100{height:100% !important}
#dituContent img{max-width:none;}
a{text-decoration:none !important;cursor:pointer !important}
.container-fluid{max-width:1230px !important}
.tr{transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.tr2{transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s;-ms-transition:all 0.5s;-o-transition:all 0.5s}
.tr3{transition:all 1s;-webkit-transition:all 1s;-moz-transition:all 1s;-ms-transition:all 1s;-o-transition:all 1s}
.sizeCover{ background-position: 50% 50%; background-size:cover; }

.main-1-con{ padding: 0 23px;max-width:1246px !important; }
.main-1-row{ margin:0 -23px; }
.main-1-col{ padding: 0 23px; }
.main-1-col.col-md-8{ width: 62%; }
.main-1-col.col-md-4{ width: 38%; }
.main-2-list.col-md-3{ width: 22%; }
.main-2-list.col-md-9{ width: 78%; }
.main-3{ padding: 0 7px; }
.main-3-list{ padding: 0 8px; }
.main-pad-1{ padding:50px 0;}
.main-pad-2{ padding:25px;}
.main-pad-3{ padding:30px 0;}
.main-Background-1{ background:#ef7319;}
.main-Background-2{ background:rgba(255,255,255,0.85);}

header{ position: relative; z-index:2147483647; }
header .logo{ font-size: 0; line-height: 100px; }
header .tel{ float: right; margin-top: -100px; padding: 25px 0 0 35px; height: 100px; background: url(../images/icon/tel.png) no-repeat left top; }
header .tel .cn{ color: #555555; line-height: 24px; }
header .tel .shuzi{ font-size: 24px;color: #e83625; font-weight:bold; line-height: 30px; font-style: italic;}
header .menu{
background:#074f9c;background:-moz-linear-gradient(top,#074f9c 0%,#033c79 100%);background:-webkit-linear-gradient(top,#074f9c 0%,#033c79 100%);background:linear-gradient(to bottom,#074f9c 0%,#033c79 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#074f9c',endColorstr='#033c79',GradientType=0 );}
header .menu ul{ width:88.888889%;}
header .menu ul li{ position: relative; width: 11.111111%; }
header .menu ul li:before{ content: ""; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;
background:#ec541f;background:-moz-linear-gradient(top,#ec541f 0%,#ffa628 100%);background:-webkit-linear-gradient(top,#ec541f 0%,#ffa628 100%);background:linear-gradient(to bottom,#ec541f 0%,#ffa628 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec541f',endColorstr='#ffa628',GradientType=0 ); }
header .menu ul li.active:before{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
header .menu ul li a{ position: relative; z-index: 2; display: block; font-size: 16px; color: #fff; line-height: 60px; }
header .menu .language{ width: 11.111111%; }
header .menu .language a{ display: block; font-size: 16px;color: #fff; line-height: 60px; }

.banner{overflow:hidden;}
.banner a{ display: block; }

.title-1{ margin-bottom: 40px; }
.title-1 .cn{ font-size: 30px;color: #333; line-height: 40px; }
.title-1 .en{ font-family:'Bodoni MT',arial; font-size: 18px; color: #9b9b9b; line-height: 24px; }
.title-2{ margin-bottom: 20px; font-size: 30px;color: #fff; line-height: 40px; }
.title-3{ margin-bottom: 50px; font-family: '汉仪综艺体简','微软雅黑'; font-size:60px; font-weight:bold; line-height: 70px;
background:-webkit-linear-gradient(bottom,#eb4a21,#f7b30d);-webkit-background-clip:text;-webkit-text-fill-color:transparent; }
.title-4{ margin-bottom: 60px; font-size: 0; overflow: hidden; }
.title-4 a{ position: relative; display: inline-block; vertical-align: top; }
.title-4 a:before,.title-4 a:after{ content: ""; position: absolute; top: 50%; z-index: 1; width: 2000px; height: 1px; background: #d7d7d7; }
.title-4 a:before{ left: -2060px; }
.title-4 a:after{ right: -2060px; }
.title-4 a .cn{ font-size: 30px;color: #fff; line-height: 50px; }
.title-4 a .en{ font-family:'Bell MT',arial; font-size:18px; color: #fff; line-height: 24px; }
.title-4.active a:before,.title-4.active a:after{ background: #d7d7d7; }
.title-4.active a .cn{ color: #131313; }
.title-4.active a .en{ color: #9b9b9b; }
.title-5{ margin-bottom: 25px; }
.title-5 .cn{font-size: 24px;color: #333; font-weight:bold; line-height: 30px;}
.title-5 .en{ margin-left: 10px; padding-top: 15px; font-family: 'Bodoni MT',arial; font-size:14px;color: #9b9b9b; font-weight:bold; line-height:16px;}
.title-6{ margin-bottom: 30px; font-size: 12px; color: #5f5f5f; line-height: 40px; border-bottom:solid 3px #d3d3d3; }
.title-6 a{ color: #5f5f5f }
.title-6 span{ color: #ef7319 }
.title-7{ margin-bottom: 15px; color: #333; line-height: 24px; }
.title-7 .biaoti{font-size: 14px;font-weight: bold;}

.text-1 .textbox{ margin:0 auto 15px; max-width: 820px; height: 48px; color: #fff; line-height: 24px; overflow: hidden;}
.text-1 .search{ margin:0 auto; max-width: 660px; }
.text-1 .search form{ display: block; width: 100%;border:solid 2px #ef7319; }
.text-1 .search form .xl{ position: relative; width: calc(100% - 99px); }
.text-1 .search form .xl:before{ content: ""; position: absolute; right: 15px; top: 50%; z-index: 1; margin-top: -3px; width: 0; height: 0; border-left: solid 6px transparent;border-right: solid 6px transparent;border-top: solid 7px #000; }
.text-1 .search form .xl select{ padding: 0 10px; width: 100%; height: 37px; color: #c9c9c9; cursor: pointer; border:none;appearance:none;-moz-appearance:none;-webkit-appearance:none;background:#fff;padding-right:14px}
.text-1 .search form .xl select::-ms-expand{display:none}
.text-1 .search form button{ width: 99px; height: 37px; color: #fff; line-height: 37px; background: #ef7319; border:none; }
.text-2{ height: 144px; color: #333; line-height: 24px; overflow: hidden; }
.text-3 { font-size: 14px; line-height: 30px; text-align:center; margin-top: -10px;}
.text-3 img{max-width:100%;}
.pictrue-1-list a{ display: block; }
.pictrue-1-list a .imgbox{ position: relative; overflow: hidden; margin:0 auto; max-width: 144px; }
.pictrue-1-list a .imgbox span{ display: block; position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height:200%; }
.pictrue-1-list a .textbox{ padding-top:10px; font-size: 18px;color: #333; line-height:24px; }
.pictrue-2 .ul .li .imgbox{ width: 45%; }
.pictrue-2 .ul .li .textbox{ width: 55%; }
.pictrue-2 .ul .li:nth-child(odd) .imgbox{ float: right; }
.pictrue-2 .ul .li:nth-child(odd) .textbox{ float: left; }
.pictrue-2 .ul .li:nth-child(even) .imgbox{ float: right; margin-top:57px;}
.pictrue-2 .ul .li:nth-child(even) .textbox{ float: right; }
.pictrue-2 .ul .li .textbox ul li{ margin-bottom: 45px; }
.pictrue-2 .ul .li .textbox ul li:last-child{ margin-bottom:0; }
.pictrue-2 .ul .li .textbox ul li a{ display: block; }
.pictrue-2 .ul .li .textbox ul li .biaoti{ padding: 4px 0 0 5px; width: 74px; height: 74px; overflow: hidden; border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;
background:#fff100;background:-moz-linear-gradient(-45deg,#fff100 0%,#f07d29 100%);background:-webkit-linear-gradient(-45deg,#fff100 0%,#f07d29 100%);background:linear-gradient(135deg,#fff100 0%,#f07d29 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff100',endColorstr='#f07d29',GradientType=1 ); }
.pictrue-2 .ul .li .textbox ul li .biaoti span{ display: block; width: 67px; height: 67px; font-size: 30px;color: #ef7319; line-height: 67px; background: #fff;border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%; }
.pictrue-2 .ul .li .textbox ul li .text{ padding: 15px 0 0 20px; width: calc(100% - 74px); }
.pictrue-2 .ul .li .textbox ul li .text .mc{ margin-bottom: 5px; font-size: 24px;color: #333; line-height: 44px; border-bottom: solid 1px #ef7319; }
.pictrue-2 .ul .li .textbox ul li .text .jieshao{ height: 48px; color: #333; line-height: 24px; overflow: hidden;font-size: 14px; }
.pictrue-3-list a{ position: relative; z-index: 2; display: block; }
.pictrue-3-list a .imgbox{ margin-bottom: 5px; border:solid 3px #fff; overflow: hidden; border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; }
.pictrue-3-list a .imgbox span{ display: block; }
.pictrue-3-list a .textbox{ color: #fff; line-height: 24px; }
.pictrue-4-list a{ position: relative; z-index: 2; display: block; }
.pictrue-4-list a .imgbox{ position: relative; margin:0 0 5px; padding: 3px; overflow: hidden; border:solid 1px #bdbdbd;border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; }
.pictrue-4-list a .imgbox:before{ content: ""; position: absolute; left: 0; bottom: -100%; z-index: 1; width: 100%; height: 100%; background: rgba(239,115,25,0.8);transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.pictrue-4-list a .imgbox:after{content: ""; position: absolute; left: 0; bottom: -100%; z-index:2; width: 100%; height: 100%; background: url(../images/icon/fdj.png) no-repeat center;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s}
.pictrue-4-list a .imgbox .p4img{ overflow: hidden; }
.pictrue-4-list a .imgbox .p4img span{ display: block; }
.pictrue-4-list a .textbox{ color: #414141; line-height: 24px; }
.pictrue-4-list.active{ margin-bottom: 20px; }
.pictrue-5{ margin-bottom: 27px; }
.pictrue-5 a{ display: block; }
.pictrue-5 a .imgbox{ width: 294px; overflow: hidden; box-shadow: 0 0 5px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);-o-box-shadow: 0 0 5px rgba(0,0,0,0.2); }
.pictrue-5 a .imgbox span{ display: block; height: 225px; }
.pictrue-5 a .textbox{ padding-left: 25px; width: calc(100% - 294px); }
.pictrue-5 a .textbox .jieshao{ margin-bottom: 19px; height:187px; color: #333; line-height: 26px; overflow: hidden; }
.pictrue-5 a .textbox .more{ color: #ef7319; line-height: 24px; }
.pictrue-6-list a{ position: relative; display: block; margin:5px 0; box-shadow: 0 0 5px rgba(0,0,0,0.2);-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2);-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);-o-box-shadow: 0 0 5px rgba(0,0,0,0.2); }
.pictrue-6-list a:before{ content: ""; position: absolute; right: 15px; bottom: 5px; z-index: 1; width: 1px; height: 82%; background: #fff; }
.pictrue-6-list a:after{ content: ""; position: absolute; bottom: 15px; right: 5px; z-index: 1; width: 82%; height: 1px; background: #fff; }
.pictrue-6-list a .imgbox{ overflow: hidden; }
.pictrue-6-list a .imgbox span{ display: block; height: 133px; }
.pictrue-6-list a .text{ position: absolute; right:30px; bottom: 30px; font-family: '方正黑体简体','微软雅黑'; font-size: 18px;color: #fff; line-height: 20px; font-weight:bold; text-shadow: 3px 3px 5px rgba(0,0,0,0.2); -webkit-text-shadow: 3px 3px 5px rgba(0,0,0,0.2); -moz-text-shadow: 3px 3px 5px rgba(0,0,0,0.2); -o-text-shadow: 3px 3px 5px rgba(0,0,0,0.2); }
.pictrue-7{ position: relative; margin-bottom: 15px; height: 180px; }
.pictrue-7 .imgbox{ position: absolute; left: 0; top: 0; z-index: 1; width: 100%; height: 100%; }
.pictrue-8{ margin-bottom: 20px; }
.pictrue-9-list{ margin-bottom: 25px; position: relative; z-index: 2; }
.pictrue-9-list a{ display: block; padding:1px; background:#dddddd; border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px; }
.pictrue-9-list a .imgbox{ width: 217px; overflow: hidden; border:solid 2px #fff;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px; }
.pictrue-9-list a .imgbox span{ display: block; height: 175px; }
.pictrue-9-list a .textbox{ padding:20px 35px 0; width: calc(100% - 217px); height: 179px; }
.pictrue-9-list a .textbox .biaoti{ margin-bottom: 20px; color: #333; line-height: 24px;font-size: 14px;  font-weight:bold;}
.pictrue-9-list a .textbox .jieshao{ height: 72px; font-size: 12px;color: #333; line-height: 24px; overflow: hidden; }
.pictrue-9-list a .textbox .time{ font-size: 12px; color: #333; line-height:24px; }

.subnav{ position: relative; }
.subnav .ty{ position: absolute; left: 100%; top: 0; z-index: 1; width: 30px; height: 100%; overflow: hidden; }
.subnav .ty:before{ content: ""; position: absolute; right: 100%; top: 0; z-index: 1; width: 200%; height: 100%; border-radius:0 60px 60px 0; box-shadow:5px 0 20px rgba(0,0,0,0.2); -webkit-box-shadow:5px 0 20px rgba(0,0,0,0.2); -moz-box-shadow:5px 0 20px rgba(0,0,0,0.2); -o-box-shadow:5px 0 20px rgba(0,0,0,0.2); }
.subnav .biaoti{ margin-bottom: 3px; font-size: 18px;color: #fff; line-height: 46px;
background:#eb4a21;background:-moz-linear-gradient(left,#eb4a21 0%,#f7b30d 100%);background:-webkit-linear-gradient(left,#eb4a21 0%,#f7b30d 100%);background:linear-gradient(to right,#eb4a21 0%,#f7b30d 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#eb4a21',endColorstr='#f7b30d',GradientType=1 );}
.subnav ul{ padding-bottom:30px; }
.subnav ul li a{ position: relative; display: block; padding:10px; color: #484848; line-height: 24px; }
.subnav ul li a:after{ content: ""; position: absolute; left: 0; bottom: 0; z-index: 1; width: 100%; height: 1px;
background:#ffffff;background:-moz-linear-gradient(left,#ffffff 0%,#dedede 26%,#dedede 26%,#dedede 70%,#ffffff 100%);background:-webkit-linear-gradient(left,#ffffff 0%,#dedede 26%,#dedede 26%,#dedede 70%,#ffffff 100%);background:linear-gradient(to right,#ffffff 0%,#dedede 26%,#dedede 26%,#dedede 70%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1 ); }
.subnav .imgbox img{ width: 100%; }
.subnav .textbox{ padding:10px 10px 30px; font-size: 14px; color: #333; line-height:24px; }
.subnav ul li.active a{ color: #0e4b8e; }

footer{ padding:20px 0; font-size:12px; color: #fff; line-height: 22px; background: #ef7319; }
footer .source a{ color: #fff; }

body.hover .scaleH:hover .scale{ transform: scale(1.1,1.1); -webkit-transform: scale(1.1,1.1); -moz-transform: scale(1.1,1.1); -o-transform: scale(1.1,1.1); }
body.hover header .menu ul li:hover:before{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
body.hover header .menu .language a:hover{ color: #ea5503; }
body.hover .title-6 a:hover{ color: #ef7319; text-decoration: underline !important; }
body.hover .text-1 .search form:hover{ border:solid 2px #e83625; }
body.hover .text-1 .search form button:hover{ background: #e83625; }
body.hover .pictrue-1-list a:hover .imgbox span{ top: -100%; }
body.hover .pictrue-1-list a:hover .textbox{ color: #ea5503; }
body.hover .pictrue-2 .ul .li .textbox ul li:hover .text .mc{color: #ea5503;}
body.hover .pictrue-3-list a:hover .textbox{ text-decoration: underline; }
body.hover .pictrue-4-list a:hover .imgbox{ border:solid 1px #ef7319; }
body.hover .pictrue-4-list a:hover .imgbox:before,body.hover .pictrue-4-list a:hover .imgbox:after{ bottom: 0; }
body.hover .pictrue-4-list a:hover .textbox{color: #ea5503; text-decoration: underline; }
body.hover .pictrue-9-list a:hover{ background: #05468c; }
body.hover .pictrue-9-list a:hover .textbox .biaoti{ color: #fff; }
body.hover .pictrue-9-list a:hover .textbox .jieshao{ color: #fff; }
body.hover .pictrue-9-list a:hover .textbox .time{ color: #fff; }
body.hover .subnav ul li:hover a{ color: #0e4b8e; }
body.hover footer .source a:hover { text-decoration: underline !important; }


@media (max-width:991px){
	.main-1-col.col-md-8{ margin-bottom: 20px; width: 100%; }
	.main-1-col.col-md-4{ width: 100%; }
	.main-2-list.col-md-3{ width: 100%; }
	.main-2-list.col-md-9{ width: 100%; }
	.main-pad-1{ padding: 30px 0; }
	.main-pad-3{ padding:2px 0 20px;}
	header .logo{ line-height: 80px; }
	header .logo img{ width: 400px; }
	header .tel{ float: left; margin-top:0; padding-left: 45px; padding-top: 0; height: 60px; background: url(../images/icon/tel2.png) no-repeat left; }
	header .tel .cn{ float: left; color: #fff; line-height: 60px; }
	header .tel .shuzi{ float: left; color: #fff; line-height: 60px; }
	header .menu ul{ position: absolute; right: 15px; top: 100%; z-index: 1; float: inherit !important; width: 120px; }
	header .menu ul li{ margin-bottom: 1px; width: 100%; background: rgba(239,115,25,0.8); }
	header .menu ul li a{ font-size: 14px; line-height: 40px; }
	header .menu .language{ width:auto; }
	header .menu .language a{ padding: 0 15px;background:#ec541f;background:-moz-linear-gradient(top,#ec541f 0%,#ffa628 100%);background:-webkit-linear-gradient(top,#ec541f 0%,#ffa628 100%);background:linear-gradient(to bottom,#ec541f 0%,#ffa628 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ec541f',endColorstr='#ffa628',GradientType=0 ); }
	header .ydd_btn{ margin:27px 0 0;width:45px;cursor:pointer;}
	header .ydd_btn span{ display:block; width:100%; height:5px; background:#ef7319;}
	header .ydd_btn span.span02{margin:5px 0;}
	header .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:8px;margin-top:0px;	} 
	header .ydd_btn.click span.span02{margin:4px 0;	}
	header .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-8px;			margin-top:0px;}
	header .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
	.title-1{ margin-bottom: 20px; }
	.title-1 .cn{ font-size: 20px; line-height: 34px; }
	.title-1 .en{ font-size: 12px; line-height: 20px; }
	.title-2{ font-size: 24px; line-height: 30px; }
	.title-3{ margin-bottom: 20px; font-size: 40px; line-height: 60px; }
	.title-4{margin-bottom: 20px; }
	.pictrue-1-list a .imgbox{ max-width: 120px; }
	.pictrue-1-list a .textbox{ font-size: 16px; }
	.pictrue-2 .ul .li{ margin-bottom: 20px; }
	.pictrue-2 .ul .li:last-child{ margin-bottom: 0; }
	.pictrue-2 .ul .li .imgbox{ margin-bottom: 20px; width: 100%; }
	.pictrue-2 .ul .li .textbox{ width: 100%; }
	.pictrue-2 .ul .li .textbox ul li{ margin-bottom: 20px; }
	.pictrue-6-list a .imgbox span{ height: inherit; }
	.pictrue-7{ height: inherit; }
	.subnav{ margin:0 -15px 20px; }
	.subnav .biaoti{ position: relative; margin-bottom: 2px; padding-left: 45px; padding-right: 44px; font-size: 16px; line-height: 37px; text-align: left; background: #ef7319; }
	.subnav .biaoti:before{ content: ""; position: absolute; left: 20px; top: 50%; z-index: 1; margin-top: -7px; width: 14px; height: 14px; background: url(../images/icon/subnav_icon.png) no-repeat; }
	.subnav .biaoti:after{ content: ""; position: absolute; right:17px; top: 50%; z-index: 1; margin-top: -10px; width: 20px; height: 20px; background: url(../images/icon/subnav_jt.png) no-repeat;transition:all 0.3s;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;-ms-transition:all 0.3s;-o-transition:all 0.3s }
	.subnav .biaoti.active:after{ transform: rotate(180deg);-webkit-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg); }
	.subnav ul{ padding-bottom: 0; }
	.subnav ul li{ margin-bottom: 4px; }
	.subnav ul li a{ padding:0 10px; font-size: 12px; line-height:35px; background: #f2f2f2; }
	.subnav ul li a:after{ display: none; }
	.subnav ul li a:before{ margin-top: -7px; width: 14px; height: 14px; border:none; background: url(../images/icon/subnav_a_jt.png) no-repeat; }
	.subnav ul li.active a:before{ border:none;background: url(../images/icon/subnav_a_jth.png) no-repeat;  }
}

@media (max-width:767px){
	.main-pad-1{ padding: 20px 0; }
	.main-pad-2{ padding: 15px; }
	body{ padding-bottom:50px;}	
	header .logo{ line-height: 60px; }
	header .logo img{ width:300px; }
	header .ydd_btn{ margin:20px 0 0; width: 30px;}	
	header .ydd_btn span{ height: 4px; }
	header .ydd_btn span.span02{ margin:4px 0; }
	header .tel{ padding-left: 30px; height: 40px; background-size: 20px auto; }
	header .tel .cn{ line-height: 40px;}
	header .tel .shuzi{ font-size: 18px; line-height: 40px; }
	header .menu .language a{ font-size: 14px; line-height: 40px; }
	header .menu ul{ width: 100px; }
	header .menu ul li a{ font-size: 12px; line-height: 34px; }
	.hot{height:50px; background:#ef7319; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;}
	.hot span{ color:#fff; font-size:16px; line-height:20px;}
	.hot h6{ font-size:12px; line-height:20px;}
	.hot .row div a{ display:block; color:#fff; padding:7px 0;}
	.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
	.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
	.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
	.dbbox .dbs.ewm-box{ text-align:center; }
	.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
	.dbbox .dbs.ewm-box img{ max-width: 140px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
	.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }
	.title-1 .cn{ font-size: 16px; line-height: 24px; }
	.title-3{ font-size: 24px; line-height: 30px; }
	.title-4 a::before{ left: -2020px; }
	.title-4 a::after{ right: -2020px; }
	.title-4 a .cn{ font-size: 18px; line-height: 24px; }
	.title-4 a .en{ font-size: 12px; }
	.title-5{ margin-bottom: 20px; }
	.title-5 .cn{ font-size: 18px; line-height: 24px; }
	.title-5 .en{ padding-top: 10px; font-size: 12px; }
	.text-1 .textbox{ font-size: 12px; }
	.text-2{ font-size: 12px; }
	.text-3{ line-height: 24px; }
	.text-3 img{width:100%; height: auto; display: block; margin:0 auto; float: none;}
	.pictrue-1-list a .textbox{ padding-top: 10px; font-size: 14px; }
	.pictrue-2 .ul .li .textbox ul li .biaoti{ width: 64px; height: 64px; }
	.pictrue-2 .ul .li .textbox ul li .biaoti span{ width: 57px; height: 57px; font-size: 24px; line-height: 57px; }
	.pictrue-2 .ul .li .textbox ul li .text{ padding: 0 0 0 15px; width: calc(100% - 64px); }
	.pictrue-2 .ul .li .textbox ul li .text .mc{ padding-bottom: 5px; font-size: 18px; line-height: 24px; }
	.pictrue-2 .ul .li .textbox ul li .text .jieshao{ height: 40px; font-size: 12px; line-height: 20px; }
	.pictrue-4-list a .textbox{ font-size: 12px; }
	.pictrue-5{ margin-bottom:15px; }
	.pictrue-5 a .imgbox{ width: 150px; }
	.pictrue-5 a .imgbox span{ height: 120px; }
	.pictrue-5 a .textbox{ padding-left: 20px; width: calc(100% - 150px); } 
	.pictrue-5 a .textbox .jieshao{ margin-bottom: 10px; height: 88px; font-size: 12px; line-height: 22px; }
	.pictrue-5 a .textbox .more{ font-size: 12px; }
	.pictrue-6-list a .text{ right: 20px; bottom: 20px; font-size:14px; }
	.pictrue-9-list{ margin-bottom: 20px; }
	.pictrue-9-list a .imgbox{ width: 160px; }
	.pictrue-9-list a .imgbox span{ height: 120px; }
	.pictrue-9-list a .textbox{ padding:10px 15px 0; width: calc(100% - 160px); height: 124px; }
	.pictrue-9-list a .textbox .biaoti{ margin-bottom: 5px; }
	.pictrue-9-list a .textbox .jieshao{ height: 48px; }
	footer{ padding: 15px 0; }
	.pictrue-2 .ul .li:nth-child(even) .imgbox{ float: right;margin-top: 0px;}

 }

@media (max-width:479px){
	header .logo img{ width: 220px; }
	header .tel{ padding-left: 20px; background-size: 15px auto; }
	header .tel .shuzi{ font-size: 13px; }
	header .menu .language a{ padding: 0 5px; font-size: 12px; }
	.title-1 .cn{ font-size: 14px; }
	.title-2{ font-size: 18px; line-height: 24px; }
	.text-1 .search form .xl select{ font-size: 12px; }
	.pictrue-2 .ul .li .textbox ul li .text .mc{ font-size: 14px; }
	.pictrue-5 a .imgbox{ margin-bottom: 10px; width: 100%; }
	.pictrue-5 a .textbox{ padding-left: 0; width: 100%; }
	.pictrue-9-list a .imgbox{ width: 120px; }
	.pictrue-9-list a .imgbox span{ height: 100px; }
	.pictrue-9-list a .textbox{ padding:5px 10px 0; width: calc(100% - 120px); height: 104px; }
	.pictrue-9-list a .textbox .jieshao{ height: 40px; line-height: 20px; }
}

.rc_title{ font-size:16px; text-align: center;width:100%;}
.rc_xian{border-bottom: 1px dotted #ef7319; width:100%; text-align: center; margin:10px auto;}
.rc_text{line-height:24px; font-size:14px;float:left;width:100%;}
.rc_img{text-align: center;padding:50px 0px;}